
if [ "x$VOL_CHECKER_HOME" = "x" ] ; then
  echo "Error: VOL_CHECKER_HOME not set.  Have you sourced ./SETUP.bash?" 1>&2
  exit 1
fi

if [ ! -e "$jetty_tar" ] ; then
  echo "Downloading: $jetty_tar"
  wget "http://central.maven.org/maven2/org/eclipse/jetty/jetty-distribution/7.6.21.v20160908/$jetty_tar"
fi

if [ ! -d "$jetty_dist" ] ; then
  echo "Untarring $jetty_tar"
  tar xvzf "$jetty_tar"
fi

